@charset "utf-8";

body {
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
  -webkit-text-size-adjust: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

@media (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}


/*
----------------------------------------------------------- */
/* header
----------------------------------------------------------- */
.header {
  padding: 0 15px;
}

.header__inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}
@media all and (min-width: 701px) {
  .header__inner {
    min-width: 1000px;
  }
}

.header__logo {
  width: 171px;
  margin: 0;
  padding: 25px 0;
}

.header-nav-01 {
  list-style: none;
  position: absolute;
  bottom: 12px;
  right: 0;
  margin: 0;
  padding: 0;
}

.header-nav-01__item {
  display: table;
  position: relative;
  float: left;
  margin: 0 0 0 10px;
}

.header-nav-01__item.dear-natural .sp-title {
  display: none;
}

.header-nav-01__item > a,
.header-nav-01__item > span {
  display: table-cell;
  position: relative;
  height: 55px;
  line-height: 1.3;
  vertical-align: middle;
  padding: 0 10px;
  color: #5c5c5c;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.header-nav-01__item:hover > a,
.header-nav-01__item:hover > span {
  color: #329071;
}

.header-nav-01__item.dear-natural:hover > a,
.header-nav-01__item.dear-natural:hover > span {
  color: #cc0066;
}

.header-nav-01__item > a:after,
.header-nav-01__item > span:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  width: 0;
  height: 3px;
  background: #329071;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.header-nav-01__item.dear-natural > a:after,
.header-nav-01__item.dear-natural > span:after {
  background: #cc0066;
}

.header-nav-01__item:hover > a:after,
.header-nav-01__item:hover > span:after {
  left: 0;
  width: 100%;
}

.header-nav-01__item ul {
  display: none;
  list-style: none;
  position: absolute;
  top: 55px;
  left: 0;
  margin: 0;
  padding: 0;
  border: 1px solid #ccc;
  background: #fff;
  z-index: 2000;
}

.header-nav-01__item.dear-natural ul {
  left: -136px;
}

.header-nav-01__item ul li {
  border-bottom: 1px solid #dedede;
}

.header-nav-01__item ul li:last-child {
  border: none;
}

.header-nav-01__item ul a {
  display: block;
  padding: 10px 15px;
  color: #5c5c5c;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.header-nav-01__item ul a:hover {
  color: #fff;
  background: #329071;
}

.header-nav-01__item.dear-natural ul a:hover {
  background: #cc0066;
}

.header-nav-02 {
  list-style: none;
  position: absolute;
  top: 20px;
  right: 0;
  line-height: 1.1;
  margin: 0;
  padding: 0;
}

.header-nav-02__item {
  float: left;
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
  border-left: 1px solid #5c5c5c;
}

.header-nav-02__item:first-child {
  margin: 0;
  padding: 0;
  border: none;
}

.header-nav-02__item a {
  color: #5c5c5c;
  font-size: 12px;
  text-decoration: none;
}

.header-nav-02__item a:hover {
  text-decoration: underline;
}

@media (min-width: 767px) {
.header-nav-sns {
	display: flex;
	list-style: none;
	position: absolute;
	top: 12px;
	right: 500px;
	line-height: 1.1;
	margin: 0;
	padding: 0;
	}
.header-nav-sns li {
	margin: 0 3px;
	}
.header-nav-sns img {
	width: 35px;
	height: auto;
	}
}
@media (max-width: 768px) {
.header-nav-sns {
	display: flex;
	list-style: none;
	line-height: 1.1;
	margin: 0;
	padding: 10px 15px;
	}
.header-nav-sns li {
	margin: 0 3px;
	}
.header-nav-sns img {
	width: 70px;
	height: auto;
	}
}


.topic-path {
  line-height: 1.1;
  border-bottom: 1px solid #fff;
  background: #edf4ea;
}

.topic-path-list {
  list-style: none;
  max-width: 1020px;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 15px;
}

.topic-path-list__item {
  position: relative;
  float: left;
  margin: 0 55px 0 0;
}

.topic-path-list__item:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  right: -32px;
  width: 8px;
  height: 13px;
  background: url(../img/common/icon-arrow-01.png) no-repeat 0 0;
}

.topic-path-list__item:last-child {
  margin: 0;
}

.topic-path-list__item:last-child:after {
  content: none;
}

.topic-path-list__item a {
  color: #5c5c5c;
  font-size: 12px;
  text-decoration: none;
}

.topic-path-list__item:last-child a {
  color: #329071;
}

.topic-path-list__item a:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
  .header {
    height: 67px;
    border-bottom: 1px solid #ddd;
  }

  .header__logo {
    width: 110px;
    margin: 0 auto;
    padding: 12px 0 0;
  }

  .header__btn {
    position: absolute;
    top: 15px;
    left: -5px;
    width: 38px;
    height: 38px;
    margin: 0;
    padding: 0;
    border-radius: 5px;
    background: url(../img/common/btn-menu-01.png) no-repeat 50% 50%;
    background-size: 38px 38px;
  }

  .header__btn.is-open {
    background: #2a805e url(../img/common/btn-menu-02.png) no-repeat 50% 50%;
    background-size: 38px 38px;
  }

  .header-nav {
    display: none;
    position: absolute;
    top: 68px;
    right: -15px;
    left: -15px;
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
    z-index: 3000;
  }

  .header-nav-01 {
    position: static;
  }

  .header-nav-01__item {
    display: block;
    float: none;
    margin: 0;
    border-bottom: 1px solid #dedede;
  }

  .header-nav-01__item.dear-natural > span {
    display: flex;
    align-items: flex-start;
    padding: 10px 15px;
    height: auto;
    line-height: inherit;
  }

  .header-nav-01__item.dear-natural .sp-title {
    display: block;
    color: #666666;
    font-size: 15px;
    margin-left: 10px;
  }

  .header-nav-01__item > a,
  .header-nav-01__item > span {
    display: block;
    height: auto;
    line-height: inherit;
    padding: 10px 15px;
    font-size: 15px;
    text-align: left;
  }

  .header-nav-01__item:hover > a,
  .header-nav-01__item:hover > span {
    color: #5c5c5c;
  }

  .header-nav-01__item > a:after,
  .header-nav-01__item > a:hover:after,
  .header-nav-01__item > span:after {
    top: 50%;
    right: 15px;
    left: auto !important;
    width: 7px !important;
    height: 12px;
    background: url(../img/common/icon-arrow-03.png) no-repeat 0 0;
    background-size: 7px 12px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }

  .header-nav-01__item.accordion > span:after {
    width: 12px !important;
    height: 7px;
    background: url(../img/common/icon-arrow-06.png) no-repeat 0 0;
    background-size: 12px 7px;
  }

  .header-nav-01__item.accordion.dear-natural > span:after {
    background: url(../img/common/icon-arrow-11.png) no-repeat 0 0;
    background-size: 12px 7px;
  }

  .header-nav-01__item.accordion > span.is-open:after {
    background-image: url(../img/common/icon-arrow-07.png);
  }

  .header-nav-01__item.accordion.dear-natural > span.is-open:after {
    background: url(../img/common/icon-arrow-12.png) no-repeat 0 0;
    background-size: 12px 7px;
  }

  .header-nav-01__item > a br,
  .header-nav-01__item > span br {
    display: none;
  }

  .header-nav-01__item ul {
    position: static;
    border: none;
    border-top: 1px solid #dedede;
  }

  .header-nav-01__item ul a,
  .header-nav-01__item ul .header-nav-01__item span {
    position: relative;
    padding: 10px 15px 10px 30px;
    font-weight: normal;
  }
  .header-nav-01__item ul .header-nav-01__item span {
    font-size: 14px;
  }
  .header-nav-01__item ul .header-nav-01__item ul a {
    padding-left: 50px;
  }

  .header-nav-01__item ul a:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    left: auto;
    width: 7px;
    height: 12px;
    background: url(../img/common/icon-arrow-03.png) no-repeat 0 0;
    background-size: 7px 12px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }

  .header-nav-01__item.dear-natural ul a:after {
    background: url(../img/common/icon-arrow-13.png) no-repeat 0 0;
    background-size: 7px 12px;
  }

  .header-nav-02 {
    display: none;
  }
}



/*
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
.main {
  display: block;
  line-height: 1.6;
  padding: 40px 0 80px;
  color: #5c5c5c;
  font-size: 14px;
}

.contents {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 15px;
}

.main a {
  color: #5c5c5c;
  text-decoration: underline;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.main a:hover {
  text-decoration: none;
}

.over:hover {
  opacity: .75;
}

.ttl-01 {
  margin: 0 0 30px;
  font-size: 36px;
  font-weight: normal;
  text-align: center;
}

.ttl-02 {
  margin: 0 0 30px;
  font-size: 24px;
  text-align: center;
}

.ttl-02 span {
  display: block;
  color: #808080;
  font-size: 16px;
}

.ttl-03 {
  margin: 0 0 20px;
  color: #329071;
  font-size: 36px;
}

.ttl-04 {
  line-height: 1.3;
  margin: 0 0 20px;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}

.ttl-04 span {
  font-size: 12px;
}

.btn-01,
.btn-02 {
  display: block;
  position: relative;
  width: 250px;
  margin: 0 auto;
  padding: 20px;
  border-radius: 5px;
  color: #fff !important;
  font-size: 18px;
  text-align: center;
  text-decoration: none !important;
  background: #e68511;
  box-sizing: border-box;
}

.btn-01:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 16px;
  background: url(../img/common/icon-arrow-02.png) no-repeat 0 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.btn-02 {
  padding: 0 20px;
  line-height: 60px;
  background: #329071;
  font-size: 17px;
}


a.arrow-01 {
  display: inline-block;
  padding: 0 15px 0 0;
  text-decoration: none;
  background: url(../img/common/icon-arrow-03.png) no-repeat 100% 50%;
  background-size: 8px auto;
}

a.arrow-01:hover {
  text-decoration: underline;
}

.list-01 {
  list-style: none;
  margin: 0;
  padding: 0;
}

.list-01 li {
  position: relative;
  margin: 0 0 10px;
  padding: 0 0 0 15px;
}

.list-01 li:before {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
  width: 9px;
  height: 9px;
  border-radius: 100%;
  background: #5c5c5c;
}

@media (max-width: 768px) {
  .main {
    padding: 30px 0;
  }

  .main a {
    -webkit-transition: none;
            transition: none;
  }

  .ttl-01 {
    margin: 0 0 20px;
    font-size: 24px;
  }

  .ttl-02 {
    margin: 0 0 20px;
    font-size: 20px;
  }

  .ttl-02 span {
    font-size: 12px;
  }

  .ttl-03 {
    font-size: 20px;
    text-align: center;
  }

  .ttl-04 {
    font-size: 18px;
  }

  .btn-01 {
    padding: 15px;
    font-size: 16px;
  }
  .btn-02 {
    padding: 0 15px;
	width: 230px;
    font-size: 17px;
  }

  .btn-01:after {
    width: 8px;
    height: 13px;
    background-size: 8px 13px;
  }

  a.arrow-01 {
    padding: 0 12px 0 0;
    background-size: 6px auto;
  }
}


/*
----------------------------------------------------------- */
/* footer
----------------------------------------------------------- */
.footer {
  margin: 0 0 -30px;
  padding: 40px 15px;
  border-top: 1px solid #fff;
  color: #5c5c5c;
  font-size: 14px;
  background: #f3faf0;
}

.footer-nav {
  max-width: 1020px;
  overflow: hidden;
  margin: 0 auto;
}

.footer-nav-list {
  float: left;
  list-style: none;
  width: 25%;
  margin: 0;
  padding: 0;
}

.footer-nav-list__item {
  margin: 0 0 15px;
}

.footer-dear-natural p {
  margin: 0 0 15px;
  display: flex;
  align-items: flex-start;
}

.footer-dear-natural p > * {
  display: block;
}

.footer-dear-natural p span {
  font-weight: bold;
  margin-left: 10px;
  line-height: 1.2;
}

.sp-footer-nav-list__item {
  display: none;
}

.footer-nav-list__item:last-child {
  margin: 0;
}

.footer-nav-list__item a {
  color: #5c5c5c;
  text-decoration: none;
}

.footer-nav-list__item a:hover {
  text-decoration: underline;
}

.footer-nav-list__item > a,
.footer-nav-list__item > span {
  font-weight: bold;
}

.footer-nav-list__item ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-nav-list__item li {
  margin: 15px 0 0;
}

@media (max-width: 768px) {
  .footer {
    margin: 0 0 -20px;
    padding: 0;
    border-top: 5px solid #dedede;
    border-bottom: 5px solid #dedede;
    background: none;
  }

  .footer-topic-path .topic-path {
    background: none;
  }

  .topic-path-list {
    padding: 15px;
  }

  .topic-path-list__item {
    margin: 0 20px 0 0;
  }

  .topic-path-list__item:after {
    top: 5px;
    right: -12px;
    width: 4px;
    height: 7px;
    background-size: 4px 7px;
  }

  .topic-path-list__item a {
    font-size: 10px;
  }

  .footer-nav-list {
    float: none;
    width: auto;
  }

  .pc-footer-nav-list {
    display: none;
  }

  .footer-nav-list__item {
    margin: 0;
    border-top: 1px solid #dedede;
  }

  .sp-footer-nav-list__item {
    display: block;
  }

  .footer-nav-list__item a,
  .footer-nav-list__item span {
    display: block;
    position: relative;
    padding: 10px 30px 10px 15px;
    font-weight: normal;
  }

  .footer-nav-list__item.sp-footer-nav-list__item > span {
    display: flex;
    align-items: flex-start;
  }

  .footer-nav-list__item.sp-footer-nav-list__item .sp-title {
    padding: 0;
    font-weight: bold;
    margin-left: 10px;
    padding-top: 3px;
  }

  .footer-nav-list__item.sp-footer-nav-list__item .sp-title::after {
    display: none;
  }

  .footer-nav-list__item a:hover {
    text-decoration: none;
  }

  .footer-nav-list__item a:after,
  .footer-nav-list__item span:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 7px;
    height: 12px;
    background: url(../img/common/icon-arrow-03.png) no-repeat 0 0;
    background-size: 7px 12px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }

  .footer-nav-list__item.dearnatura-list a:after,
  .footer-nav-list__item.dearnatura-list span:after {
    background: url(../img/common/icon-arrow-13.png) no-repeat 0 0;
    background-size: 7px 12px;
  }

  .footer-nav-list__item.accordion > span:after {
    width: 12px;
    height: 7px;
    background: url(../img/common/icon-arrow-06.png) no-repeat 0 0;
    background-size: 12px 7px;
  }

  .footer-nav-list__item.accordion.dearnatura-list > span:after {
    background: url(../img/common/icon-arrow-11.png) no-repeat 0 0;
    background-size: 12px 7px;
  }

  .footer-nav-list__item.accordion > span.is-open:after {
    background-image: url(../img/common/icon-arrow-07.png);
  }

  .footer-nav-list__item.accordion.dearnatura-list > span.is-open:after {
    background-image: url(../img/common/icon-arrow-12.png);
  }

  .footer-nav-list__item ul {
    display: none;
  }

  .footer-nav-list__item li {
    margin: 0;
    border-top: 1px solid #dedede;
  }

  .footer-nav-list__item li a {
    padding-left: 30px;
  }
}



/*おすすめ商品で探す*/

#pickup.nav-product-2nd-list a {
	text-decoration: none;
	}
#pickup.nav-product-2nd-list .prod,
#pickup.nav-product-2nd-list .prod dd {
	box-shadow: none;
	border: 0;
	}
#pickup.nav-product-2nd-list .prod dt {
	border: 1px #e9e9e9 solid;
	border-bottom: 0;
	border-radius: 5px 5px 0 0;
	}
#pickup.nav-product-2nd-list .prod dd {
	background: #fff;
	border: 1px #e9e9e9 solid;
	border-top: 0;
	border-radius: 0 0 5px 5px;
	}
#pickup.nav-product-2nd-list .prod dd h1 {
	font-size: 14px;
	}
#pickup.nav-product-2nd-list .prod dd h2 {
	margin-bottom: 0;
	font-size: 20px;
	}
@media all and (min-width: 701px) {
#pickup.nav-product-2nd-list li {
	float: left;
	width: 48%;
	}
#pickup.nav-product-2nd-list li:nth-child(2n) {
	float: right;
	}
#pickup.nav-product-2nd-list .section {
	margin: 0 0 30px;
	width: 100%;
	}
#pickup.nav-product-2nd-list .prod dt p:nth-child(1) {
	font-size: 14px;
	}
#pickup.nav-product-2nd-list .prod dt p:nth-child(2) {
	font-size: 26px;
	}
#pickup.nav-product-2nd-list .prod dt p:nth-child(2) img {
	height: 24px;
	}
#pickup.nav-product-2nd-list .prod dd {
	padding: 30px 0 30px 35%;
	min-height: 172px;
	z-index: 0;
	}
#pickup.nav-product-2nd-list .prod dt p.note {
	font-size: 12px;
	}
#pickup.nav-product-2nd-list .prod dd figure {
	width: 40%;
	z-index: -1;
	}
#pickup.nav-product-2nd-list .prod dd figure img {
	width: auto;
	height: 200px;
	}
#pickup.nav-product-2nd-list .prod dd h1 {
	margin-top: 30px;
	}
#pickup.nav-product-2nd-list li:nth-of-type(3) .prod dd h1 {
	margin-top: 10px;
	}
}
@media all and (max-width: 700px) {
#pickup.nav-product-2nd-list .prod {
	width: 100%;
	}
#pickup.nav-product-2nd-list .prod dd figure img {
	max-width: none;
	width: auto;
	height: 150px;
	}
}



/*ヘッダ・グロナビ -- ショップボタン*/

.header-nav-shop {
	list-style: none;
	margin: 0;
	padding: 0;
	}
.header-nav-shop li,
.header-nav-shop li a {
	color: #5c5c5c;
	font-size: 12px;
	text-decoration: none;
	}
.header-nav-shop__item02 {
	position: relative;
	}
.header-nav-shop__item01 a span,
.header-nav-shop__item02 > span {
	display: block;
	padding-left: 40px;
	height: 35px;
	line-height: 35px;
	}
.header-nav-shop__item01 a span {
	margin-right: 10px;
	background: url(/_var/dearnatura/img/common/header_icon-shop.png) left top no-repeat;
	background-size: 35px 35px;
	}
.header-nav-shop__item02 > span {
	background: url(/_var/dearnatura/img/common/header_icon-cart.png) left top no-repeat;
	background-size: 35px 35px;
	}
.header-nav-shop__item02 .btn-list {
	display: none;
	list-style: none;
	position: absolute;
	top: 42px;
	left: 50%;
	width: 250px;
	margin: 0 0 0 -125px;
	padding: 0;
	border: 5px solid #f8e0c3;
	border-radius: 5px;
	background: #fff;
	box-sizing: border-box;
	z-index: 9999;
	text-align: center;
	}
.header-nav-shop__item02 .btn-list:before {
	content: "";
	display: block;
	position: absolute;
	top: -15px;
	left: 50%;
	width: 0;
	height: 0;
	margin: 0 0 0 -10px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #f8e0c3 transparent;
	}
.header-nav-shop__item02 .btn-list:after {
	content: "";
	display: block;
	position: absolute;
	top: -15px;
	right: -5px;
	left: -5px;
	height: 10px;
	}

.header-nav-shop__item02 .btn-list__item {
	border-bottom: 1px solid #dedede;
	}
.header-nav-shop__item02 .btn-list__item:last-child {
	border: none;
	}
.header-nav-shop__item02 .btn-list__item a {
	display: block;
	padding: 12px 0;
	}

.header-nav-shop__item02 .btn-list__item a img {
	width: 150px;
	}

@media (min-width: 767px) {
.header-nav-shop {
	display: flex;
	position: absolute;
	top: 12px;
	right: 180px;
	}
.header-nav-shop li {
	margin: 0 3px;
	}
}

@media (max-width: 768px) {
.header-nav-shop {
	border-top: 3px solid #dedede;
	}
.header-nav-shop li {
	border-bottom: 1px solid #dedede;
	}
.header-nav-shop__item01 a span,
.header-nav-shop__item02 > span {
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 10px 15px 10px 60px;
	font-size: 15px;
	font-weight: bold;
	}
.header-nav-shop__item01 a span,
.header-nav-shop__item02 > span {
	background-position: 15px 10px;
	}
.header-nav-shop__item02 .btn-list {
	top: 52px;
	left: 40%;
	width: 230px;
	margin: 0 0 0 -115px;
	}
.header-nav-shop__item02 .btn-list__item a img {
	width: 140px;
	}
}



